.TH py_xls2txt 1 "October 12, 2006"
.SH "NAME"
py_xls2txt \- convert an Excel xls file to a plain text file
.SH "SYNOPSIS"
.PP 
\fBpy_xls2txt\fR  \fIinput-file\fP
.SH "DESCRIPTION"
.PP 
This manual page was written for the \fBDebian\fP distribution 
because the original program does not have a manual page. 
.PP 
py_xls2txt takes an Excel xls file as an argument and converts it to a plain
text file.  Output is sent to stdout.
.PP 
Additional utility scripts can be found in the tools/ directory.
.SH "OPTIONS"
.PP 
This program does not take any command line options. 
.SH "AUTHOR"
pyexcelerator and py_xls2txt were written 
by Roman V. Kiseliov <roman@kiseliov.ru>.
.PP 
This manual page was written by Kevin Coyner <kcoyner@debian.org> for the
\fBDebian\fP system (but may be used by others).  Permission is granted to
copy, distribute and/or modify this document under the terms of the GNU
General Public License, Version 2 any  later version published by the Free
Software Foundation. 
.PP 
On Debian systems, the complete text of the GNU General Public 
License can be found in /usr/share/common\-licenses/GPL. 
.SH "SEE ALSO"
pyexcelerator(1), py_xls2csv(1), py_xls2html(1)
 
